开发者社区> 问答> 正文

幻兽帕鲁更新后进入游戏显示:加入的比赛正在运行不兼容的版本,请尝试升级游戏版本

展开
收起
a7opsphee6dxs 2024-02-01 14:35:43 587 20
3 条回答
写回答
取消 提交回答
  • 那就更新自己的游戏版本

    2024-02-02 17:12:31
    赞同 24 展开评论 打赏
  • 我也是更新成功之后提示这个
    插眼等大佬

    2024-02-01 17:57:33
    赞同 23 展开评论 打赏
  • 这是什么问题?人家都提示版本不兼容了,那就更新升级自己版本呗

    2024-02-01 14:54:22
    赞同 22 展开评论 打赏
问答地址:
问答排行榜
最热
最新

相关电子书

更多
低代码开发师(初级)实战教程 立即下载
冬季实战营第三期:MySQL数据库进阶实战 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载